Subject: [PATCHv6 00/11] Remove ARM local timer API

From: [email-masked] (Stephen Boyd)
Date: Mon, 03 Jun 2013 13:00:37 -0700

On 06/03/13 01:54, Marc Zyngier wrote:
> On 31/05/13 23:16, Stephen Boyd wrote:
>> On 05/31, John Stultz wrote:
>>> On 05/31/2013 10:45 AM, Stephen Boyd wrote:
>>>> Comments have been light for this round so I think we're about
>>>> ready to merge. John/Thomas, can you pick up these patches or
>>>> shall I route them through arm-soc or something else?
>>>
>>> So there looks to be a fair amount of additions in the ARM tree, do
>>> those already have acks from Arnd/Olof/other folks? (I think I was
>>> only cc'ed on the first two patches).
>> I'm still missing acks from Kukjin and Barry.
> I don't think that should hold off the patch series. It's been tested on
> most other platforms over the course of several months. If the platform
> maintainers aren't responsive enough, fixing the issues becomes their
> problem.
>
> FWIW, have my
> Acked-by: Marc Zyngier <[email-masked]>

Thanks Marc. Any particular patches or should I add this to all of them?

-- 
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum,
hosted by The Linux Foundation